Sign up ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

When running

sudo port selfupdate
sudo port upgrade outdated

I got

--->    tig @0.18_0
--->    lynx @2.8.7rel.1_1+ssl
--->    lame @3.99.5_0
--->    gettext @
--->    libedit @20121213-3.0_0+universal
--->    python27 @2.7.5_0+universal
--->    texlive-bin @2012_10+motif+x11
Warning: Deactivate forced.  Proceeding despite dependencies.
--->  Cleaning ncurses
--->  Uninstalling ncurses @5.9_2+universal
--->  Cleaning ncurses
--->  Installing ncurses @5.9_2+universal
--->  Activating ncurses @5.9_2+universal
--->  Cleaning ncurses
--->  Computing dependencies for gettext
--->  Configuring gettext
Error: org.macports.configure for port gettext returned: configure failure: command execution failed
Please see the log file for port gettext for details:
Error: Unable to upgrade port: 1
To report a bug, follow the instructions in the guide:

Any idea how to fix this?

share|improve this question
What does /opt/local/var/macports/logs/_opt_local_var_macports_sources_svn.macports.org_t‌​runk_dports_devel_gettext/gettext/main.log say? – nerdwaller Sep 9 '13 at 19:01
The complete content of the file is this. – qazwsx Sep 9 '13 at 19:25

Your Answer


By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.